Bank Kalteng (Phase 2) - Feature #1388

ESS Travel
07/20/2022 09:02 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/20/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Pak Yusuf,
Mohon dibantu untuk buatkan parameter condition dibawah ini.

1. Task ID: cond_travel
Membaca dari travel type.

Jika travel type yang dipilih adalah "Perjalanan Dinas" maka akan masuk ke task ID cond_backdated_perdinas.

Jika travel type yang dipilih adalah "Droping Dana" maka akan masuk ke task ID cond_backdated_dropdan.

2. Task ID: cond_backdated_dropdan

Mengecek apakah tanggal yang diinput backdate atau bukan.

Jika backdate maka akan masuk ke flow cond_backdate_set_dropdan

Jika tidak backdate maka akan masuk ke flow cond_backdate_plan_dropdan

3. Task ID: cond_backdated_perdinas

Mengecek apakah tanggal yang diinput backdate atau bukan.
Jika backdate maka akan masuk ke flow cond_backdate_set
Jika tidak backdate maka akan masuk ke flow cond_backdate

BizFlowld: MD_Travel

Port : http://103.168.134.28:31130/
Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Terima kasih.

History

#1 - 07/20/2022 09:02 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 07/20/2022 12:10 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#3 - 07/20/2022 11:15 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk feature ini udah bisa di test

makasih

#4 - 07/21/2022 11:08 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

07/05/2025
